* {
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.mobile{
    display: none;
}
.for-brandstories{
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    padding: 5px;
}
.for-brandstories  .me-auto img{
    margin-top: 6px;
}
.header ul li{
    list-style: none;
}
.header ul li a{
    display: block;
}
main .question{
    font-size: 35px;
}
main .cover_img.mobile .questionImage_mobile{
    width: 100%;
}
main .answers label.list-group-item{
    background-color: #ffffff;
    color: #000;
    border: 1px solid #AFB0AF;
    border-radius: 3px;
    padding: 15px;
    line-height: 30px;
}

main .answers label.btn.btn-outline-primary {
width: 100%;
background-color: #ffffff;
color: #000;
border: 1px solid #AFB0AF;
padding: 15px;
line-height: 27px;
text-align: left;
box-shadow: none !important;
padding-left: 50px;
}


main .answers label.btn.btn-outline-primary:hover .label_bg{
    border: 1px solid rgb(255 255 255);
}
main .answers span.label_bg{
    width: 26px;
    height: 26px;
    background-color: #fff;
    display: block;
    float: left;
    margin-right: 10px;
    border-radius: 2px;
    border: 1px solid rgba(0,0,0,.25);
    position: absolute;
    margin: 15px;
    pointer-events: none;
}
main .answers span .bg{
    background-color: #fff;
    width: 14px;
    height: 14px;
    display: block;
    margin: 5px;
    border-radius: 2px;
}
input[type="radio"]:checked ~ .btn.btn-outline-primary {
    box-shadow: 0 0 0 3px orange;
    background-color: #00c4b3;
    border: 1px solid #00c4b3;
}
input[type="radio"]:checked ~ span.label_bg .bg {
    background-color: #00c4b3;
}
input[type="radio"]:checked ~ span.label_bg{
    border: 1px solid rgb(255 255 255);
}

main .warning{
    color: #00c4b3;
    font-size: 18px;
    font-weight: bold;
}

/*----- FORM HTML---*/
main .text_and_form h1{
    color: #00c4b3;
    font-weight: 100;
    font-size: 34px;
}
main .text_and_form p{
    font-size: 20px;
    margin-top: 28px;
}
main .text_and_form .form{
    position: relative;
    background-color: white;
    padding: 30px;
    max-width: 455px;
}
main .text_and_form .form legend{
    font-size: 22px;
}
main .text_and_form .form legend span{
    margin-right: 10px;
}
main .text_and_form .form select{
    border: 1px solid #EFEFEF !important;
    color: #808080 !important;
    padding: 15px !important;
    box-shadow: none !important;
}
main .text_and_form .form-select {
    background-image: url(../img/bx_bxs-down-arrow.png) !important;
    background-size: auto;
}
main .text_and_form button{
    background-size: contain;
    width: 176px;
    height: 57px;
    font-size: 24px;
    border: none !important;
    background-image: url(../img/Rectangle_23.png);
    background-color: white !important;
    background-repeat: no-repeat;
    float: right;
    font-weight: bold;
    box-shadow: none !important;

}
main .note a{
        color: #000;
}
main .text_and_form .btn-primary:hover {
    color: #fff !important;
    background-color: #ffffff !important;
    border: none !important;
}
main .text_and_form .invalid-feedback{
    font-size: 11px;
}
main .text_and_form .invalid-feedback img{
    padding: 5px 0px;
    margin-top: -2px;
}

@media (min-width: 768px) {

    input[type="radio"]:hover ~ span.label_bg .bg {
        background-color: #00c4b3;
    }

    main .answers label.list-group-item:hover{
        background-color: #00c4b3;
        color: #fff;
        border: none;
        cursor: pointer;
        border: 1px solid #00c4b3;
    }

    main .answers label.btn.btn-outline-primary:hover {
        background-color: #00c4b3;
        color: #fff;
        border: none;
        cursor: pointer;
        border: 1px solid #00c4b3;
    }

}
@media (max-width: 768px) {

    body{
        margin-top: 50px;
    }

    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    header .navbar.navbar-light.bg-white.for-hurriyet{
        background-color: #ED1C24 !important;
    }
    header .navbar-brand.text-center.d-lg-none{
        display: block;
    }
    header .navbar-brand.mobile{
        margin: 0px;
    }
    header .for-brandstories .d-flex{
        display: block !important;
        text-align: center;
    }
    main .question {
        font-size: 25px;
        text-align: center;
        padding: 4px;
    }
    main .form-check-input:hover[type=radio] {
        background-image: url(../img/turkuaz_rectangle.png) !important;
        background-size: auto !important;
    }
    main .answers label.list-group-item:focus-within{
        border: none !important;
        box-shadow: none !important;
    }
    main .text_and_form h1 {
        font-size: 26px;
    }
    main .text_and_form p {
        font-size: 17px;
        margin-top: 14px;
    }
    main .text_and_form .form {
        padding: 0px;
        margin-bottom: 60px;
    }
    main .warning.mt-3{
        text-align: center;
    }

}

@media (min-width: 992px) {
    main .text_and_form .form{
        top: -150px;
    }
    main .text_and_form .form{
        box-shadow: -3px 23px 63px -4px rgb(0 0 0 / 21%);
        -webkit-box-shadow: -3px 23px 63px -4px rgb(0 0 0 / 21%);
        -moz-box-shadow: -3px 23px 63px -4px rgba(0,0,0,0.21);
    }
}
@media (min-width: 1400px) {
    main .text_and_form .for_form{
        padding-left: 82px;
    }
}



